Debian Bug report logs - #663558
ITP: oar -- OAR batch scheduler

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Philippe Le Brouster <philippe.le-brouster@imag.fr>

Date: Mon, 12 Mar 2012 09:15:02 UTC

Owned by: Philippe Le Brouster <philippe.le-brouster@imag.fr>

Severity: wishlist

Fixed in version oar/2.5.2-2

Done: Philippe Le Brouster <plb@nebkha.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663558; Package wnpp. (Mon, 12 Mar 2012 09:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Philippe Le Brouster <philippe.le-brouster@imag.fr>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 12 Mar 2012 09:15:27 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philippe Le Brouster <philippe.le-brouster@imag.fr>
To: submit@bugs.debian.org
Subject: ITP: oar -- OAR batch scheduler
Date: Mon, 12 Mar 2012 10:11:24 +0100
Package: wnpp
Severity: wishlist
Owner: Philippe Le Brouster <philippe.le-brouster@imag.fr>


* Package name    : oar
  Version         : 2.5.1
  Upstream Author : oar-contact@lists.gforge.inria.fr
* URL             : http://oar.imag.fr/
* License         : GPL
  Description     : OAR batch scheduler
  
  
OAR is a versatile resource and task manager (also called a batch
scheduler) for clusters and other computing infrastructures.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 06 Apr 2012 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to Philippe Le Brouster <plb@nebkha.net>:
You have taken responsibility. (Fri, 25 May 2012 19:03:13 GMT) Full text and rfc822 format available.

Notification sent to Philippe Le Brouster <philippe.le-brouster@imag.fr>:
Bug acknowledged by developer. (Fri, 25 May 2012 19:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 663558-close@bugs.debian.org (full text, mbox):

From: Philippe Le Brouster <plb@nebkha.net>
To: 663558-close@bugs.debian.org
Subject: Bug#663558: fixed in oar 2.5.2-2
Date: Fri, 25 May 2012 19:02:12 +0000
Source: oar
Source-Version: 2.5.2-2

We believe that the bug you reported is fixed in the latest version of
oar, which is due to be installed in the Debian FTP archive:

liboar-perl_2.5.2-2_amd64.deb
  to main/o/oar/liboar-perl_2.5.2-2_amd64.deb
oar-admin_2.5.2-2_amd64.deb
  to main/o/oar/oar-admin_2.5.2-2_amd64.deb
oar-api_2.5.2-2_all.deb
  to main/o/oar/oar-api_2.5.2-2_all.deb
oar-common_2.5.2-2_amd64.deb
  to main/o/oar/oar-common_2.5.2-2_amd64.deb
oar-desktop-computing-agent_2.5.2-2_amd64.deb
  to main/o/oar/oar-desktop-computing-agent_2.5.2-2_amd64.deb
oar-desktop-computing-cgi_2.5.2-2_amd64.deb
  to main/o/oar/oar-desktop-computing-cgi_2.5.2-2_amd64.deb
oar-doc_2.5.2-2_all.deb
  to main/o/oar/oar-doc_2.5.2-2_all.deb
oar-node_2.5.2-2_amd64.deb
  to main/o/oar/oar-node_2.5.2-2_amd64.deb
oar-restful-api_2.5.2-2_amd64.deb
  to main/o/oar/oar-restful-api_2.5.2-2_amd64.deb
oar-server-mysql_2.5.2-2_amd64.deb
  to main/o/oar/oar-server-mysql_2.5.2-2_amd64.deb
oar-server-pgsql_2.5.2-2_amd64.deb
  to main/o/oar/oar-server-pgsql_2.5.2-2_amd64.deb
oar-server_2.5.2-2_amd64.deb
  to main/o/oar/oar-server_2.5.2-2_amd64.deb
oar-user-mysql_2.5.2-2_amd64.deb
  to main/o/oar/oar-user-mysql_2.5.2-2_amd64.deb
oar-user-pgsql_2.5.2-2_amd64.deb
  to main/o/oar/oar-user-pgsql_2.5.2-2_amd64.deb
oar-user_2.5.2-2_amd64.deb
  to main/o/oar/oar-user_2.5.2-2_amd64.deb
oar-web-status_2.5.2-2_all.deb
  to main/o/oar/oar-web-status_2.5.2-2_all.deb
oar_2.5.2-2.debian.tar.gz
  to main/o/oar/oar_2.5.2-2.debian.tar.gz
oar_2.5.2-2.dsc
  to main/o/oar/oar_2.5.2-2.dsc
oar_2.5.2.orig.tar.gz
  to main/o/oar/oar_2.5.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 663558@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Philippe Le Brouster <plb@nebkha.net> (supplier of updated oar package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 24 May 2012 12:47:49 +0200
Source: oar
Binary: liboar-perl oar-common oar-server oar-server-mysql oar-server-pgsql oar-node oar-user oar-user-mysql oar-user-pgsql oar-web-status oar-desktop-computing-agent oar-desktop-computing-cgi oar-doc oar-admin oar-restful-api oar-api
Architecture: all amd64 source
Version: 2.5.2-2
Distribution: unstable
Urgency: low
Maintainer: Philippe Le Brouster <plb@nebkha.net>
Changed-By: Philippe Le Brouster <plb@nebkha.net>
Closes: 663558
Description: 
 liboar-perl - OAR batch scheduler common library package
 oar-admin  - OAR batch scheduler administration tools package
 oar-api    - transitional dummy package
 oar-common - OAR batch scheduler common package
 oar-desktop-computing-agent - OAR desktop computing agent
 oar-desktop-computing-cgi - OAR desktop computing HTTP proxy CGI
 oar-doc    - OAR batch scheduler documentation package
 oar-node   - OAR batch scheduler node package
 oar-restful-api - OAR RESTful API
 oar-server-mysql - OAR batch scheduler MySQL server backend package
 oar-server - OAR batch scheduler server package
 oar-server-pgsql - OAR batch scheduler PostgreSQL server backend package
 oar-user-mysql - OAR batch scheduler MySQL user backend package
 oar-user   - OAR batch scheduler user package
 oar-user-pgsql - OAR batch scheduler PostgreSQL user backend package
 oar-web-status - OAR batch scheduler visualization tool package
Changes: 
 oar (2.5.2-2) unstable; urgency=low
 .
   * Rebuild for the debian archive. (Closes: #663558)
Checksums-Sha1: 
 95e59508ff5ea051f2fb752f1c65a4fa5e0604f6 2542 oar_2.5.2-2.dsc
 d80d6c1830bec7eeea057031b1e3d64967f4840e 6249043 oar_2.5.2.orig.tar.gz
 f3ff045e370055f8365d392f5d33b3b0fc80c33a 8630 oar_2.5.2-2.debian.tar.gz
 192c9dbe047d08c762c1eae819f6b29f8e582297 73894 liboar-perl_2.5.2-2_amd64.deb
 47f85bd612a5ff687338cb31d1a7698a9b75ea00 65022 oar-common_2.5.2-2_amd64.deb
 d0a36897d598690e5f352e4590f43401d4cad392 153282 oar-server_2.5.2-2_amd64.deb
 5f32497937605bddaadd27dc5a4d74839a41c4af 16164 oar-server-mysql_2.5.2-2_amd64.deb
 48fa75a736171449a5d1a12968a64820f53cb206 16166 oar-server-pgsql_2.5.2-2_amd64.deb
 a9dea4f01e9d6290b72ddef39ff8e9d7d8811427 29516 oar-node_2.5.2-2_amd64.deb
 c0f84fda192da9f5aaabd518375ffd28f3b88ae4 65834 oar-user_2.5.2-2_amd64.deb
 0425b40c2ef066d5fc581487f847d7a05223a8da 16144 oar-user-mysql_2.5.2-2_amd64.deb
 1be82de4bc4879ae6842df893cb4fb957715a23e 16146 oar-user-pgsql_2.5.2-2_amd64.deb
 0e16b8df825aaf96b1bbc0aa5c518823705a6ac0 67992 oar-web-status_2.5.2-2_all.deb
 b49b2dcd3c5194c6553391ef51d73a40534941b1 24292 oar-desktop-computing-agent_2.5.2-2_amd64.deb
 6e8dff02b02ada7b30178aa6b829266139fbecdb 30892 oar-desktop-computing-cgi_2.5.2-2_amd64.deb
 16e067e92afb8fc99ea7c0dbb969a17d4dad85fe 1278582 oar-doc_2.5.2-2_all.deb
 146b2c3e6a90a6ff7745994e7146601a39123241 47106 oar-admin_2.5.2-2_amd64.deb
 7d8848b02196fc7afc7239fc8d59fc3a1d0fa033 51866 oar-restful-api_2.5.2-2_amd64.deb
 db864ded5ae0c683da71c3709c7d539d298171f5 16006 oar-api_2.5.2-2_all.deb
Checksums-Sha256: 
 241161605fe906bb233ffe379d393d1e82bf2d9c3d96a0df9c4f0077cb0d4ee1 2542 oar_2.5.2-2.dsc
 4f4fb91e4d5be898b0da514246f2f16e110a31980e0af06d2652d924bf545b86 6249043 oar_2.5.2.orig.tar.gz
 3abda508caf4477d2085959af04ec6530cf4df22b795d30ac3730499ef4b6284 8630 oar_2.5.2-2.debian.tar.gz
 ac8e7c659eff5a3c1c4c9bfe72efeb82bf646f8d20451e303eab0fffaf2d0670 73894 liboar-perl_2.5.2-2_amd64.deb
 b6d8f89630196e362f62696df0cb36d57636341fa1f66dd2139d07fadf0a9652 65022 oar-common_2.5.2-2_amd64.deb
 86f605b7d8e18a844e96d3952ff3e488f7093302476c374337e3a928359bde80 153282 oar-server_2.5.2-2_amd64.deb
 0f308c3b51b3511cb97244e880508183a1162dd09271337ef7fe6cbaa1ecf55a 16164 oar-server-mysql_2.5.2-2_amd64.deb
 98f4a2719278f4c76c8304c5952f1c2ef2d67bf002fec9f7039846b044063816 16166 oar-server-pgsql_2.5.2-2_amd64.deb
 97eafda4d20e064afaf46d7cc50733202739defb323d4c9502ee7920cbcf1b13 29516 oar-node_2.5.2-2_amd64.deb
 e7fe29ab643a4510ca2d51c7fe9f0ac332ca8f8688da1eb3f2c71398755131cb 65834 oar-user_2.5.2-2_amd64.deb
 32ddf88eb1021e1d5ce5007f807197ce6c57ba91645590459650cab542349e22 16144 oar-user-mysql_2.5.2-2_amd64.deb
 37a3d5ed285b34e4a238cb056f996e34dab66889c60cad107169feb3c51b620b 16146 oar-user-pgsql_2.5.2-2_amd64.deb
 1661309daa54ae8e95755bbd58e584cf384ae27e2c20c2ac918b9ca77bf79865 67992 oar-web-status_2.5.2-2_all.deb
 2259e3c9f45d84414a39521c38a13c9cee6c79581201584b3b53046f5fd59a67 24292 oar-desktop-computing-agent_2.5.2-2_amd64.deb
 9902be31c75b0ca34c12f0f6ef9d8bef7785ea527933b922ad2d0cec86aed1ad 30892 oar-desktop-computing-cgi_2.5.2-2_amd64.deb
 8a14daf9c7a9ebf2132a7a74794b7b55f910272be1d767ee728b89d7626a22eb 1278582 oar-doc_2.5.2-2_all.deb
 04b5eba2ac676563eb329fc8dc20bcb1ac99989925c907faf1da8bf194ba57d2 47106 oar-admin_2.5.2-2_amd64.deb
 c97bf205e2a075e95bcb5f1938645ccfcf79cb3f7006659ae9381c96de8bb237 51866 oar-restful-api_2.5.2-2_amd64.deb
 1baabac3c3d313029c4a3fb79c37caedadcdea777f65791de4efa739893241e6 16006 oar-api_2.5.2-2_all.deb
Files: 
 64d8834b82dd90d70c9f9908935fd118 2542 science extra oar_2.5.2-2.dsc
 ec5e33e96116b2534da77dcd7fdb7b92 6249043 science extra oar_2.5.2.orig.tar.gz
 d1fd3e0c5eef18cba388a49d8fcb21fa 8630 science extra oar_2.5.2-2.debian.tar.gz
 3cef59e3c994bd47a2706763aabf2981 73894 perl extra liboar-perl_2.5.2-2_amd64.deb
 78f2fb39a0f8fda2bda1cfb6f6e92e87 65022 science extra oar-common_2.5.2-2_amd64.deb
 aae2b1e196fe56bc04cbf5c1c7367ba9 153282 science extra oar-server_2.5.2-2_amd64.deb
 592be965fe9d77100c636b59a7d38cca 16164 science extra oar-server-mysql_2.5.2-2_amd64.deb
 02773cc6194818fc5efdc16536709b45 16166 science extra oar-server-pgsql_2.5.2-2_amd64.deb
 736181ba58d73b2eafcff29b02632683 29516 science extra oar-node_2.5.2-2_amd64.deb
 4a19217571b16dfc8708a3bdddebb5f2 65834 science extra oar-user_2.5.2-2_amd64.deb
 a3d83d54ddf685a79595c4675e324bdd 16144 science extra oar-user-mysql_2.5.2-2_amd64.deb
 2633328eeca5c04c52747db672f4a216 16146 science extra oar-user-pgsql_2.5.2-2_amd64.deb
 8277dbe9ae0f1d2a7f34fde6acb6151d 67992 science extra oar-web-status_2.5.2-2_all.deb
 6b69469bc3b22e16c4f3c92d59eb6bbf 24292 science extra oar-desktop-computing-agent_2.5.2-2_amd64.deb
 f0672dd7c394774cddd806da506291ac 30892 science extra oar-desktop-computing-cgi_2.5.2-2_amd64.deb
 d890bf6140ee5072b8540f98967d57e5 1278582 doc extra oar-doc_2.5.2-2_all.deb
 542bd57bd0435703c1c6798c81b25b50 47106 science extra oar-admin_2.5.2-2_amd64.deb
 9a08af27c399f86b48ff8f607b33764f 51866 science extra oar-restful-api_2.5.2-2_amd64.deb
 3443ac6b645ebf6df2ca9d1cc2519557 16006 science extra oar-api_2.5.2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBT74ghtT1zgD6DpudAQi1jxAAlNXjayxC5S2ogcF0LAu2HxfBtkeSclvY
i8mxbsdrQgJ9s9wihWvFCq4XelnG9RN1miVnRteh7qoJ47DGfTMqL+AtMyaEKGZI
M7ng7Aho+yKh5Hq2qJJuGN1pc7LsmuNCI0ewxy5tBA9MAH+8GNppki6i6sgfMY7S
eRbwyAwWrdExPkml/Qa+1AeF8J7so/YIPljXOlV8Ltzrl1g8UPml3/W81HcXHkfG
sRXMENiOVzUVN6DE/2jzx1Q+sKjUfgi56gEWRWbgXDkOOf61yOG3YLe7GONEEp4W
gyMuhgB/Bb8o3eDUQsU+6iaG+I1q9gxPwZ9foGoqIK8W2zE3TOIuiEaMsEUYs+30
UhxWzYjVHrAlVgHNUVSP2rZGCd8TuMiAynHH2bK0ucazH4Y9UUcgKlkOfOxAP+/F
+7R4e/nuGwYgP4WDmTjxR+2KDejoTzvtJ5fZmD7OGWaH+6q79jsz58Eyp5PJbXqG
pYTegSB0ABwZzzzUqOEEVML8z2PFk7xQxfl4NIWG3SaEFr/dC5JoyVfHB6o0ALog
JWOLGB3s3i1WLylhsLieZwUXQs2XyVhkPE4IQ73GF1WX1aon+oO9Mb4Ttpvywtpd
MKnJxaT2Ow9ZDUdAoXNA4MguI2RoCXstba4H7gKRMegksuQ6mDBKSBGT1ITSxZBl
E4ybHMwbQxs=
=pzPw
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 23 Jun 2012 07:46:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:29:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.